[Bug 162928] Please sync imgsizer 2.7-3 (universe) from Debian unstable (main)

Marco Rodrigues gothicx at sapo.pt
Thu Nov 15 17:56:22 GMT 2007


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/imgsizer
 status new
 subscribe ubuntu-universe-sponsors

Please sync imgsizer 2.7-3  (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
The ubuntu changes are now merged into the latest debian package. It's now conform with the debian python policy, works in python >= 2.4 and it's tested with 2.5 as mentioned in the changelog. It builds fine in Hardy pbuilder.

Changelog since current hardy version 2.7-2ubuntu1:

imgsizer (2.7-3) unstable; urgency=low

  * Bug fix: "imgsizer: Doesn't conform to the python policy", thanks
    to Josselin Mouette (Closes: #445280).  Tested with python 2.5.
  * Updated to Standards-Version 2.7.2
  * debian/compat: Added.
  
 -- Peter S Galbraith <psg at debian.org>  Sat, 06 Oct 2007 21:36:27 -0400


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHPIg9QGoC3MKACe8RAm+iAJ9GnPv+bxV+7mqs+WYAmWzREMTWPwCeNZmE
SX5U3b0jJ1dMXjG+F+7Ls94=
=ztwT
-----END PGP SIGNATURE-----

** Affects: imgsizer (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
Please sync imgsizer 2.7-3  (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/162928
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list